.anchor-1:hover {
    text-decoration: none;
}

.hidden>div {
    display:none;
}

.visible>div {
    display:block;
}

.card {
	height: 270px;
	position: relative;
	overflow: hidden;
	margin: 0.5rem 0px 1rem;
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 2px;
	background-clip: padding-box;
	border-color: #333;
	box-shadow: 0px 8px 17px 0px rgba(0, 0, 0, 0.2), 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
}

.card-image{
	height: 150px;
	overflow: hidden;
	position: relative;
	box-sizing: inherit;
	padding: 5px;
}

.card-title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 20px;
	color: #333;
	font-size: 24px;
	font-weight: 300;
}

.card-content {
	height: 120px;
	padding: 10px;
	border-radius: 0px 0px 2px 2px;
	background-clip: padding-box;
	box-sizing: border-box;
	text-align: center;
}

.com-mag{
	margin-right: 37px;
}

/*.accordion {
  width: 380px;
  margin: 20px auto;
}*/
.accordion h1, h2, h3, h4 {
  cursor: pointer;
}

.accordion h1 {
     background-color: #EFEFEF;
    color: #000;
    font-size: 13px;
    line-height: 18px;
    padding: 10px;
    border-bottom: 1px solid #DDD;
}
.accordion h1:hover {
  background:#DDDDDD;
}
/*.accordion h1:first-child {
  border-radius: 10px 10px 0 0;
}
.accordion h1:last-of-type {
  border-radius: 0 0 10px 10px;
}
.accordion h1:not(:last-of-type) {
  border-bottom: 1px dotted #1abc9c;
}*/
.accordion div, .accordion p {
  display: none;
}
.accordion h2 {
  padding: 6px 26px;
background-color: #EFEFEF;
color: #000;
font-size: 12px;
line-height: 18px;
border-bottom: 1px solid #DDD;
margin: 2px;
text-indent: -8px;
}
.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.accordion h2:hover {
  background:#DDDDDD;
}
.accordion h3 {
  padding: 5px 30px;
  background-color: #b94152;
  font-size: .9rem;
  color: #ddd; 
}
.accordion h3:hover {
  background-color: #a93142;
}

.caret-right {
   border-bottom: 4px solid transparent;
border-top: 4px solid transparent;
border-left: 4px solid;
display: inline-block;
height: 1px;
opacity: 1.6;
vertical-align: top;
width: 0px;
color: black;
margin-top: 3px;
}
.accordion p {
  padding: 5px 13px 5px 37px;
  background-color: #EFEFEF;
    color: #000;
    font-size: 12px;
    line-height: 18px;
    border-bottom: 1px solid #DDD;
    margin: 2px;
}
.accordion .opened-for-codepen {
  display: block;
}
.gada{
	
    background-color: #EFEFEF;
    color: #000;
    font-size: 13px;
    line-height: 18px;
    padding: 10px;
    border-bottom: 1px solid #DDD;
}




..accordion a:before {
    content: "â€º ";
    font-size: 1em;
    color: #000;
}